FIRST - Bug #3538

Move to first non-ignored page when MainWindow first opens
10/16/2008 02:19 PM - Ryan McFall

Status: Resolved Start date: 10/16/2008
Priority: Normal Due date:

Assignee: Ryan McFall % Done: 0%
Category: parser Estimated time: 0.00 hour
Target version: client-alpha3 Spent time: 0.00 hour
Bugzilla-ld: 3538

Description

It stands to reason that the first non-ignored page would be the location of the first detected question. Right now we always show the
first page of the document when MainWindow opens, which is somewhat non-intuitive if that first page is set to be ignored.

History

#1 - 11/11/2008 04:08 AM - Ryan McFall
Added code to the end of the wizardCompleted method in chooseAndimportPDF so that it does this.

#2 - 03/27/2013 02:23 PM - Redmine Admin
Original Bugzilla ID was 3538
